
"use strict";

let Payload = require('./Payload.js');
let TransformCommand = require('./TransformCommand.js');
let Status = require('./Status.js');
let Program = require('./Program.js');
let StringArray = require('./StringArray.js');
let JointConfiguration = require('./JointConfiguration.js');
let StringPair = require('./StringPair.js');
let JointConfigurationCommand = require('./JointConfigurationCommand.js');
let StringPairArray = require('./StringPairArray.js');

module.exports = {
  Payload: Payload,
  TransformCommand: TransformCommand,
  Status: Status,
  Program: Program,
  StringArray: StringArray,
  JointConfiguration: JointConfiguration,
  StringPair: StringPair,
  JointConfigurationCommand: JointConfigurationCommand,
  StringPairArray: StringPairArray,
};
