
"use strict";

let SetPose2D = require('./SetPose2D.js')
let SetPayload = require('./SetPayload.js')
let GetPose2D = require('./GetPose2D.js')
let GetStringPairArray = require('./GetStringPairArray.js')
let Trigger = require('./Trigger.js')
let SetJointConfiguration = require('./SetJointConfiguration.js')
let SetTransform = require('./SetTransform.js')
let SetProgram = require('./SetProgram.js')
let SetFloat = require('./SetFloat.js')
let SetString = require('./SetString.js')
let GetStringArray = require('./GetStringArray.js')
let GetStatus = require('./GetStatus.js')

module.exports = {
  SetPose2D: SetPose2D,
  SetPayload: SetPayload,
  GetPose2D: GetPose2D,
  GetStringPairArray: GetStringPairArray,
  Trigger: Trigger,
  SetJointConfiguration: SetJointConfiguration,
  SetTransform: SetTransform,
  SetProgram: SetProgram,
  SetFloat: SetFloat,
  SetString: SetString,
  GetStringArray: GetStringArray,
  GetStatus: GetStatus,
};
